#pragma once

#include "GuiWidget.h"

namespace blitz {
namespace gui {

class CrossHair : public GuiWidget {
  private:
	std::uint64_t m_CrossHairTexture;

  public:
	CrossHair(Client* client);

	virtual void Render() override;
};

}  // namespace gui
}  // namespace blitz
